<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>anud4x.ipa</key>
	<array>
		<dict>
			<key>architectures</key>
			<array>
				<string>arm64</string>
			</array>
			<key>certificate</key>
			<dict>
				<key>SHA1</key>
				<string>193810ED47DF62FA168BD8B5DC73DF15A0A56F7F</string>
				<key>dateExpires</key>
				<string>16/02/22</string>
				<key>type</key>
				<string>Apple Development</string>
			</dict>
			<key>embeddedBinaries</key>
			<array>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>193810ED47DF62FA168BD8B5DC73DF15A0A56F7F</string>
						<key>dateExpires</key>
						<string>16/02/22</string>
						<key>type</key>
						<string>Apple Development</string>
					</dict>
					<key>name</key>
					<string>App.framework</string>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>2Y5D6B3QCC</string>
						<key>name</key>
						<string>Bachroini Ahmad</string>
					</dict>
				</dict>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>193810ED47DF62FA168BD8B5DC73DF15A0A56F7F</string>
						<key>dateExpires</key>
						<string>16/02/22</string>
						<key>type</key>
						<string>Apple Development</string>
					</dict>
					<key>name</key>
					<string>Flutter.framework</string>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>2Y5D6B3QCC</string>
						<key>name</key>
						<string>Bachroini Ahmad</string>
					</dict>
				</dict>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>193810ED47DF62FA168BD8B5DC73DF15A0A56F7F</string>
						<key>dateExpires</key>
						<string>16/02/22</string>
						<key>type</key>
						<string>Apple Development</string>
					</dict>
					<key>name</key>
					<string>geolocator.framework</string>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>2Y5D6B3QCC</string>
						<key>name</key>
						<string>Bachroini Ahmad</string>
					</dict>
				</dict>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>193810ED47DF62FA168BD8B5DC73DF15A0A56F7F</string>
						<key>dateExpires</key>
						<string>16/02/22</string>
						<key>type</key>
						<string>Apple Development</string>
					</dict>
					<key>name</key>
					<string>shared_preferences.framework</string>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>2Y5D6B3QCC</string>
						<key>name</key>
						<string>Bachroini Ahmad</string>
					</dict>
				</dict>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>193810ED47DF62FA168BD8B5DC73DF15A0A56F7F</string>
						<key>dateExpires</key>
						<string>16/02/22</string>
						<key>type</key>
						<string>Apple Development</string>
					</dict>
					<key>name</key>
					<string>webview_flutter.framework</string>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>2Y5D6B3QCC</string>
						<key>name</key>
						<string>Bachroini Ahmad</string>
					</dict>
				</dict>
			</array>
			<key>entitlements</key>
			<dict>
				<key>application-identifier</key>
				<string>2Y5D6B3QCC.com.example.demo.anud4xx</string>
				<key>com.apple.developer.team-identifier</key>
				<string>2Y5D6B3QCC</string>
				<key>get-task-allow</key>
				<true/>
				<key>keychain-access-groups</key>
				<array>
					<string>2Y5D6B3QCC.com.example.demo.anud4xx</string>
				</array>
			</dict>
			<key>name</key>
			<string>Runner.app</string>
			<key>profile</key>
			<dict>
				<key>UUID</key>
				<string>cd34bda9-a764-404c-bc86-26ce71810bb6</string>
				<key>name</key>
				<string>iOS Team Provisioning Profile: *</string>
			</dict>
			<key>team</key>
			<dict>
				<key>id</key>
				<string>2Y5D6B3QCC</string>
				<key>name</key>
				<string>Bachroini Ahmad</string>
			</dict>
		</dict>
	</array>
</dict>
</plist>
